News Learn about Oryx FAQ Developer Network Release Notes About us Model Repository

FAQ

What do I need to use Oryx?

If you want to edit models you need a browser that supports JavaScript and Scalable Vector Graphics (SVG). The best choice is a Firefox 3 that you can download here. Although Oryx will also run in other browsers, Firefox is still the fastest. If you only want to view the models in PNG or PDF format you can do so with every broser. If you want to save the models you created you need an OpenID in addition. Read more about OpenID here.

Who will be able to see my models?

By default, you are the only one who is able to open your model. If you want to share it with colleagues and friends you can grant access rights to them. Only after you have declared your model to be public, everybody on the Internet will be able to open it.

How do I create an OpenID and use it with Oryx?

You find a detailed description here.

More FAQ coming soon...